general {
        colors = false 
        interval = 5
}

order += "wireless _first_"
order += "ethernet _first_"
order += "cpu_temperature all"
order += "battery all"
order += "disk /"
order += "memory"
order += "tztime local"

wireless _first_ {
        format_up = "(%essid) %ip"
        #format_up = "WLAN"
	format_down = ""
}

ethernet _first_ {
        format_up = "(ETH) %ip"
        format_down = ""
}

battery all {
        format = "%status %percentage %remaining"
}

cpu_temperature all {
        format = "%degrees°C"
        path = "/sys/class/hwmon/hwmon4/temp1_input"
}

disk "/" {
        format = "%avail"
}

memory {
        format = "%used"
        threshold_degraded = "1G"
        format_degraded = "MEMORY < %available"
}

tztime local {
        format = "%d.%m.%y %H:%M"
}

